UITour modifications for Firefox Hello
The launch of Firefox Hello will have an associated tour, which will require some additions to our UITour to allow interaction with Hello. This bug tracks that work.